<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">
    <link href="/lib/jqvmap/jqvmap.min.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body class="az-body">

    <div class="az-iconbar">
      <a href="index.html"><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
      <nav class="nav">
        <a href="#asideDashboard" class="nav-link active"><i class="typcn typcn-device-laptop"></i></a>
        <a href="#asideAppsPages" class="nav-link"><i class="typcn typcn-calendar-outline"></i></a>
        <a href="#asideUIElements" class="nav-link"><i class="typcn typcn-book"></i></a>
        <a href="#asideForms" class="nav-link"><i class="typcn typcn-folder-add"></i></a>
        <a href="#asideCharts" class="nav-link"><i class="typcn typcn-chart-line-outline"></i></a>
        <a href="#asideMaps" class="nav-link"><i class="typcn typcn-map"></i></a>
        <a href="#asideTables" class="nav-link"><i class="typcn typcn-th-large-outline"></i></a>
        <a href="#asideUtil" class="nav-link"><i class="typcn typcn-archive"></i></a>
      </nav>
      <div class="az-iconbar-bottom">
        <a href="" class="az-iconbar-help"><i class="far fa-question-circle"></i></a>
        <a href="" class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></a>
      </div><!-- az-iconbar-bottom -->
    </div><!-- az-iconbar -->
    <div class="az-iconbar-aside">
      <div class="az-iconbar-header">
        <a href="index.html" class="az-logo"><span></span></a>
        <a href="" class="az-iconbar-toggle-menu">
          <i class="icon ion-md-arrow-back"></i>
          <i class="icon ion-md-close"></i>
        </a>
      </div><!-- az-iconbar-header -->
      <div class="az-iconbar-body">
        <div id="asideDashboard" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Dashboard</h6>
          <small class="az-iconbar-text">Choose between layouts to experience different look and feel for your projects.</small>

          <ul class="nav">
            <li class="nav-item"><a href="dashboard-one.html" class="nav-link">Web Analytics</a></li>
            <li class="nav-item"><a href="dashboard-two.html" class="nav-link">Sales Monitoring</a></li>
            <li class="nav-item active"><a href="dashboard-three.html" class="nav-link">Ad Campaign</a></li>
            <li class="nav-item"><a href="dashboard-four.html" class="nav-link">Event Management</a></li>
            <li class="nav-item"><a href="dashboard-five.html" class="nav-link">Helpdesk Management</a></li>
            <li class="nav-item"><a href="dashboard-six.html" class="nav-link">Finance Monitoring</a></li>
            <li class="nav-item"><a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a></li>
            <li class="nav-item"><a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a></li>
            <li class="nav-item"><a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a></li>
            <li class="nav-item"><a href="dashboard-ten.html" class="nav-link">Product Management</a></li>
          </ul>
        </div>
        <div id="asideAppsPages" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Apps &amp; Pages</h6>
          <small class="az-iconbar-text">Some pre-built web apps and pages for you to use in your project.</small>
          <ul class="nav">
            <li class="nav-item">
              <a href="app-mail.html" class="nav-link">Mailbox</a>
            </li>
            <li class="nav-item">
              <a href="app-chat.html" class="nav-link">Chat</a>
            </li>
            <li class="nav-item">
              <a href="app-calendar.html" class="nav-link">Calendar</a>
            </li>
            <li class="nav-item">
              <a href="app-contacts.html" class="nav-link">Contacts</a>
            </li>
            <li class="nav-item"><a href="app-kanban.html" class="nav-link">Kanban</a></li>
              <li class="nav-item"><a href="app-tickets.html" class="nav-link">Tickets</a></li>
            <li class="nav-item"><a href="page-profile.html" class="nav-link">Profile</a></li>
            <li class="nav-item"><a href="page-invoice.html" class="nav-link">Invoice</a></li>
            <li class="nav-item"><a href="page-signin.html" class="nav-link">Sign In</a></li>
            <li class="nav-item"><a href="page-signup.html" class="nav-link">Sign Up</a></li>
            <li class="nav-item"><a href="page-404.html" class="nav-link">Page 404</a></li>
            <li class="nav-item"><a href="page-faq.html" class="nav-link">Faq</a></li>
            <li class="nav-item"><a href="page-news-grid.html" class="nav-link">News Grid</a></li>
            <li class="nav-item"><a href="page-product-catalogue.html" class="nav-link">Product Catalogue</a></li>
            <li class="nav-item"><a href="page-project-list.html" class="nav-link">Project List</a></li>
            <li class="nav-item"><a href="page-order.html" class="nav-link">Orders</a></li>
            <li class="nav-item"><a href="page-pricing.html" class="nav-link">Pricing</a></li>
            <li class="nav-item"><a href="page-app-settings.html" class="nav-link">Settings</a></li>
            <li class="nav-item"><a href="landing-sass.html" class="nav-link">Landing Page</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideUIElements" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">UI Elements</h6>
          <small class="az-iconbar-text">Reusable elements built to provide buttons, dropdowns, input, navigation, alerts, and much more</small>
          <ul class="nav">
            <li class="nav-item"><a href="elem-accordion.html" class="nav-link">Accordion</a></li>
            <li class="nav-item"><a href="elem-alerts.html" class="nav-link">Alerts</a></li>
            <li class="nav-item"><a href="elem-avatar.html" class="nav-link">Avatar</a></li>
            <li class="nav-item"><a href="elem-badge.html" class="nav-link">Badge</a></li>
            <li class="nav-item"><a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a></li>
            <li class="nav-item"><a href="elem-buttons.html" class="nav-link">Buttons</a></li>
            <li class="nav-item"><a href="elem-cards.html" class="nav-link">Cards</a></li>
            <li class="nav-item"><a href="elem-carousel.html" class="nav-link">Carousel</a></li>
            <li class="nav-item"><a href="elem-collapse.html" class="nav-link">Collapse</a></li>
            <li class="nav-item"><a href="elem-dropdown.html" class="nav-link">Dropdown</a></li>
            <li class="nav-item"><a href="elem-icons.html" class="nav-link">Icons</a></li>
            <li class="nav-item"><a href="elem-images.html" class="nav-link">Images</a></li>
            <li class="nav-item"><a href="elem-list-group.html" class="nav-link">List Group</a></li>
            <li class="nav-item"><a href="elem-media-object.html" class="nav-link">Media Object</a></li>
            <li class="nav-item"><a href="elem-modals.html" class="nav-link">Modals</a></li>
            <li class="nav-item"><a href="elem-navigation.html" class="nav-link">Navigation</a></li>
            <li class="nav-item"><a href="elem-pagination.html" class="nav-link">Pagination</a></li>
            <li class="nav-item"><a href="elem-popover.html" class="nav-link">Popover</a></li>
            <li class="nav-item"><a href="elem-progress.html" class="nav-link">Progress</a></li>
            <li class="nav-item"><a href="elem-spinners.html" class="nav-link">Spinners</a></li>
            <li class="nav-item"><a href="elem-toast.html" class="nav-link">Toast</a></li>
            <li class="nav-item"><a href="elem-tooltip.html" class="nav-link">Tooltip</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideForms" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Forms</h6>
          <small class="az-iconbar-text">Forms are used to collect user information with different element types of inputs.</small>

          <ul class="nav">
            <li class="nav-item"><a href="form-elements.html" class="nav-link">Form Elements</a></li>
            <li class="nav-item"><a href="form-layouts.html" class="nav-link">Form Layouts</a></li>
            <li class="nav-item"><a href="form-validation.html" class="nav-link">Form Validation</a></li>
            <li class="nav-item"><a href="form-wizards.html" class="nav-link">Form Wizards</a></li>
            <li class="nav-item"><a href="form-editor.html" class="nav-link">WYSIWYG Editor</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideCharts" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Charts</h6>
          <small class="az-iconbar-text">A sheet of information in the form of a table, graph, or diagram.</small>
          <ul class="nav">
            <li class="nav-item"><a href="chart-morris.html" class="nav-link">Morris Charts</a></li>
            <li class="nav-item"><a href="chart-flot.html" class="nav-link">Flot Charts</a></li>
            <li class="nav-item"><a href="chart-chartjs.html" class="nav-link">ChartJS</a></li>
            <li class="nav-item"><a href="chart-sparkline.html" class="nav-link">Sparkline</a></li>
            <li class="nav-item"><a href="chart-peity.html" class="nav-link">Peity</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideMaps" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Maps</h6>
          <small class="az-iconbar-text">An interactive display of geographic information that you can use for location and more.</small>
          <ul class="nav">
            <li class="nav-item"><a href="map-google.html" class="nav-link">Google Maps</a></li>
            <li class="nav-item"><a href="map-leaflet.html" class="nav-link">Leaflet</a></li>
            <li class="nav-item"><a href="map-vector.html" class="nav-link">Vector Maps</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideTables" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Tables</h6>
          <small class="az-iconbar-text">A collection basic to advanced table design that you can use to your data.</small>
          <ul class="nav">
            <li class="nav-item"><a href="table-basic.html" class="nav-link">Basic Tables</a></li>
            <li class="nav-item"><a href="table-data.html" class="nav-link">Data Tables</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
        <div id="asideUtil" class="az-iconbar-pane">
          <h6 class="az-iconbar-title">Utilities</h6>
          <small class="az-iconbar-text">A collection of helper classes as additional styles to an element.</small>
          <ul class="nav">
            <li class="nav-item"><a href="util-background.html" class="nav-link">Background</a></li>
            <li class="nav-item"><a href="util-border.html" class="nav-link">Border</a></li>
            <li class="nav-item"><a href="util-display.html" class="nav-link">Display</a></li>
            <li class="nav-item"><a href="util-flex.html" class="nav-link">Flex</a></li>
            <li class="nav-item"><a href="util-height.html" class="nav-link">Height</a></li>
            <li class="nav-item"><a href="util-margin.html" class="nav-link">Margin</a></li>
            <li class="nav-item"><a href="util-padding.html" class="nav-link">Padding</a></li>
            <li class="nav-item"><a href="util-position.html" class="nav-link">Position</a></li>
            <li class="nav-item"><a href="util-typography.html" class="nav-link">Typography</a></li>
            <li class="nav-item"><a href="util-width.html" class="nav-link">Width</a></li>
            <li class="nav-item"><a href="util-extras.html" class="nav-link">Extras</a></li>
          </ul>
        </div><!-- az-iconbar-pane -->
      </div><!-- az-iconbar-body -->
    </div><!-- az-iconbar-aside -->

    <div class="az-content az-content-dashboard-three">
      <div class="az-header az-header-dashboard-three">
        <div class="container-fluid">
          <div class="az-header-left">
            <a href="" id="azIconbarShow" class="az-header-menu-icon"><span></span></a>
          </div><!-- az-header-left -->
          <div class="az-header-center">
            <input type="search" class="form-control" placeholder="Search for anything...">
            <button class="btn"><i class="fas fa-search"></i></button>
          </div><!-- az-header-center -->
          <div class="az-header-right">
            <div class="az-header-message">
              <a href="app-chat.html"><i class="typcn typcn-messages"></i></a>
            </div><!-- az-header-message -->
            <div class="dropdown az-header-notification">
              <a href="" class="new"><i class="typcn typcn-bell"></i></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header mg-b-20 d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <h6 class="az-notification-title">Notifications</h6>
                <p class="az-notification-text">You have 2 unread notification</p>
                <div class="az-notification-list">
                  <div class="media new">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p>Congratulate <strong>Socrates Itumay</strong> for work anniversaries</p>
                      <span>Mar 15 12:32pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media new">
                    <div class="az-img-user online"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Joyce Chua</strong> just created a new blog post</p>
                      <span>Mar 13 04:16am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Althea Cabardo</strong> just created a new blog post</p>
                      <span>Mar 13 02:56am</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                  <div class="media">
                    <div class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></div>
                    <div class="media-body">
                      <p><strong>Adrian Monino</strong> added new comment on your photo</p>
                      <span>Mar 12 10:40pm</span>
                    </div><!-- media-body -->
                  </div><!-- media -->
                </div><!-- az-notification-list -->
                <div class="dropdown-footer"><a href="">View All Notifications</a></div>
              </div><!-- dropdown-menu -->
            </div><!-- az-header-notification -->
            <div class="dropdown az-profile-menu">
              <a href="" class="az-img-user"><img src="https://via.placeholder.com/500" alt=""></a>
              <div class="dropdown-menu">
                <div class="az-dropdown-header d-sm-none">
                  <a href="" class="az-header-arrow"><i class="icon ion-md-arrow-back"></i></a>
                </div>
                <div class="az-header-profile">
                  <div class="az-img-user">
                    <img src="https://via.placeholder.com/500" alt="">
                  </div><!-- az-img-user -->
                  <h6>Aziana Pechon</h6>
                  <span>Premium Member</span>
                </div><!-- az-header-profile -->

                <a href="" class="dropdown-item"><i class="typcn typcn-user-outline"></i> My Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-edit"></i> Edit Profile</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-time"></i> Activity Logs</a>
                <a href="" class="dropdown-item"><i class="typcn typcn-cog-outline"></i> Account Settings</a>
                <a href="page-signin.html" class="dropdown-item"><i class="typcn typcn-power-outline"></i> Sign Out</a>
              </div><!-- dropdown-menu -->
            </div>
          </div><!-- az-header-right -->
        </div><!-- container -->
      </div><!-- az-header -->

      <div class="az-content-body az-content-body-dashboard-three">
        <h2 class="az-content-title mg-b-5">Hi, welcome back!</h2>
        <p class="mg-b-20">Your ad campaign performance dashboard template.</p>

        <div class="row row-sm mg-b-20">
          <div class="col-lg-9">
            <div class="row row-sm">
              <div class="col-md-6">
                <div class="card card-dashboard-nine">
                  <div class="card-header">
                    <h6 class="az-content-label">Estimated Unique Impressions</h6>
                    <h1 class="card-title">321,212</h1>
                    <small class="az-content-text">The estimated number of unique people that see the ad over the past 30 days.</small>
                  </div><!-- card-header -->
                  <div class="bar-chart"><canvas id="chartBar1"></canvas></div>
                </div><!-- card -->
              </div>
              <div class="col-md-6 mg-t-20 mg-md-t-0">
                <div class="card card-dashboard-nine">
                  <div class="card-header">
                    <h6 class="az-content-label">Estimated Unique Clicks</h6>
                    <h1 class="card-title">305,294</h1>
                    <small class="az-content-text">The estimated number of clicks for the ad over the past 30 days. A click is... <a href="">Learn more</a></small>
                  </div><!-- card-header -->
                  <div class="bar-chart"><canvas id="chartBar2"></canvas></div>
                </div><!-- card -->
              </div>
            </div><!-- row -->
          </div><!-- col -->
          <div class="col-lg-3 mg-t-20 mg-lg-t-0">
            <div class="card card-dashboard-ten bg-purple">
              <h6 class="az-content-label">Popularity</h6>
              <div class="card-body">
                <div>
                  <h6>1,137</h6>
                  <label>Global Rank</label>
                </div>
                <div>
                  <h6>953</h6>
                  <label>US Rank</label>
                </div>
              </div><!-- card-body -->
            </div><!-- card -->
            <div class="card card-dashboard-ten bg-primary">
              <h6 class="az-content-label">Search Traffic</h6>
              <div class="card-body">
                <div>
                  <h6>26.5<span class="percent">%</span></h6>
                  <label>Search Visits</label>
                </div>
                <div>
                  <h6>10.6<span class="percent">%</span></h6>
                  <label>Unique Visits</label>
                </div>
              </div><!-- card-body -->
            </div><!-- card -->
          </div>
        </div><!-- row -->

        <div class="card card-dashboard-eleven">
          <div class="card-header">
            <h6 class="az-content-label">Real Time Metrics For Your Campaign Statistics</h6>
            <p class="card-text">The global and country campaign stats show how popular your ad is relative to your other ads.</p>
          </div><!-- card-header -->
          <div class="card-body">
            <div id="flotChart" class="flot-chart"></div>
          </div><!-- card-body -->
          <div class="card-footer">
            <div>
              <label>Click Through Conversions</label>
              <h6>3,605 <span class="up">2.1%</span></h6>
              <small>The number of clicks to the ad that consist of a single impression.</small>
            </div>
            <div>
              <label>View Through Conversions</label>
              <h6>3,313 <span class="down">0.6%</span></h6>
              <small>Estimated daily unique views per visitor on the ads.</small>
            </div>
            <div>
              <label>Total Conversions</label>
              <h6>8,765 <span class="up">6.4%</span></h6>
              <small>Estimated total conversions on ads per impressions to the ads.</small>
            </div>
          </div><!-- card-info -->
          <div class="jqvmap"><div id="vmap" class="wd-100p ht-100p"></div></div>
        </div><!-- card -->
      </div><!-- az-content-body -->

      <div class="az-footer ht-40">
        <div class="container-fluid pd-t-0-f ht-100p">
           <span>&copy; 2021 Crowdsoft</span>
        </div><!-- container -->
      </div><!-- az-footer -->
    </div><!-- az-content -->

    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>
    <script src="/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="/lib/jqvmap/jquery.vmap.min.js"></script>
    <script src="/lib/jqvmap/maps/jquery.vmap.world.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.crosshair.js"></script>
    <script src="/lib/jquery.flot/jquery.flot.resize.js"></script>

    <script src="/js/azia.js"></script>
    <script src="/js/jquery.vmap.sampledata.js"></script>
    <script>
      $(function(){
        'use strict'

        if($('.az-iconbar .nav-link.active').length) {
          var targ = $('.az-iconbar .nav-link.active').attr('href');
          $(targ).addClass('show');

          if(window.matchMedia('(min-width: 1200px)').matches) {
            $('.az-iconbar-aside').addClass('show');
          }

          if(window.matchMedia('(min-width: 992px)').matches &&
            window.matchMedia('(max-width: 1199px)').matches) {
              $('.az-iconbar .nav-link.active').removeClass('active');
          }
        }

        $('.az-iconbar .nav-link').on('click', function(e){
          e.preventDefault();

          $(this).addClass('active');
          $(this).siblings().removeClass('active');

          $('.az-iconbar-aside').addClass('show');

          var targ = $(this).attr('href');
          $(targ).addClass('show');
          $(targ).siblings().removeClass('show');
        });

        $('.az-iconbar-body .with-sub').on('click', function(e){
          e.preventDefault();
          $(this).parent().addClass('show');
          $(this).parent().siblings().removeClass('show');
        });

        $('.az-iconbar-toggle-menu').on('click', function(e){
          e.preventDefault();

          if(window.matchMedia('(min-width: 992px)').matches) {
            $('.az-iconbar .nav-link.active').removeClass('active');
            $('.az-iconbar-aside').removeClass('show');
          } else {
            $('body').removeClass('az-iconbar-show');
          }
        })

        $('#azIconbarShow').on('click', function(e){
          e.preventDefault();
          $('body').toggleClass('az-iconbar-show');
        });

        /** CHARTS **/

        var ctx1 = document.getElementById('chartBar1').getContext('2d');
        new Chart(ctx1, {
          type: 'bar',
          data: {
            labels: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun'],
            datasets: [{
              data: [12, 25, 20, 32, 25, 18],
              backgroundColor: '#560bd0'
            }, {
              data: [22, 30, 25, 30, 20, 25],
              backgroundColor: '#cad0e8'
            }]
          },
          options: {
            maintainAspectRatio: false,
            responsive: true,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              yAxes: [{
                display: false,
                ticks: {
                  beginAtZero: false,
                  fontSize: 10,
                  max: 60,
                  padding: 0
                }
              }],
              xAxes: [{
                gridLines: {
                  display: true,
                  borderDash: [10, 4],
                  color: '#ced4da',
                  drawBorder: false
                },
                barPercentage: 0.6,
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                  fontFamily: 'Arial'
                }
              }]
            }
          }
        });

        var ctx2 = document.getElementById('chartBar2').getContext('2d');
        new Chart(ctx2, {
          type: 'bar',
          data: {
            labels: ['Jan', 'Feb', 'Mar', 'Apr', 'May', 'Jun'],
            datasets: [{
              data: [20, 25, 32, 18, 25, 23],
              backgroundColor: '#3295ff'
            }, {
              data: [22, 30, 25, 30, 20, 30],
              backgroundColor: '#00cccc'
            }]
          },
          options: {
            maintainAspectRatio: false,
            responsive: true,
            legend: {
              display: false,
                labels: {
                  display: false
                }
            },
            scales: {
              yAxes: [{
                display: false,
                ticks: {
                  beginAtZero: false,
                  fontSize: 10,
                  max: 60,
                  padding: 0
                }
              }],
              xAxes: [{
                gridLines: {
                  borderDash: [10, 4],
                  color: '#ced4da',
                  drawBorder: false
                },
                barPercentage: 0.6,
                ticks: {
                  beginAtZero:true,
                  fontSize: 11,
                  fontFamily: 'Arial'
                }
              }]
            }
          }
        });

        $('#vmap').vectorMap({
          map: 'world_en',
          backgroundColor: '#fff',
          enableZoom: false,
          color: '#ffffff',
          hoverOpacity: 1,
          showTooltip: false,
          scaleColors: ['#e9ecef','#dee2e6'],
          borderWidth: 1,
          borderColor: '#fff',
          values: sample_data,
          normalizeFunction: 'polynomial'
        });

        // We use an inline data source in the example, usually data would
		    // be fetched from a server
    		var data = [];
    	  var totalPoints = 150;

    		function getRandomData() {
    			if (data.length > 0)
    				data = data.slice(1);

    			// Do a random walk
    			while (data.length < totalPoints) {
    				var prev = data.length > 0 ? data[data.length - 1] : 50;
    				var y = prev + Math.random() * 10 - 5;

    				if (y < 0) {
    					y = 0;
    				} else if (y > 100) {
    					y = 100;
    				}

    				data.push(y);
    			}

    			// Zip the generated y values with the x values
    			var res = [];
    			for (var i = 0; i < data.length; ++i) {
    				res.push([i, data[i]])
    			}

    			return res;
    		}

    		var plot = $.plot('#flotChart', [ getRandomData() ], {
    			series: {
            color: '#560bd0',
    				shadowSize: 0,
            lines: {
              show: true,
              lineWidth: 2,
              fill: true,
              fillColor: { colors: [ { opacity: 0 }, { opacity: 0.8 } ] }
            }
    			},
          crosshair: {
            mode: 'x',
            color: '#f10075'
          },
          grid: { borderWidth: 0 },
    			yaxis: {
    				min: 0,
    				max: 100,
            color: 'rgba(0,0,0,.08)',
            font: {
              size: 10,
              color: '#666',
              family: 'Arial'
            },
            tickSize: 15
    			},
    			xaxis: { show: false }
    		});

    		function update() {
    			plot.setData([getRandomData()]);

    			// Since the axes don't change, we don't need to call plot.setupGrid()
    			plot.draw();
    			setTimeout(update, 2000);
    		}

    		update();

      });
    </script>
  </body>
</html>
